Subject: RE:Problem with signing in #Ref 20231104003010837
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Nov 2023 13:03:47 -0800

Hello-

Thank you for your email. Can you provide us your full name, email address, phone number and the website you are trying to register so that we can check it here in our system? Thanks!

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi. I’m trying to buy the following lamp. I tried to register but the confirmation email was not sent to me and my account is still inactivated and I can’t log in and buy the item 🤦‍♂️🤦‍♂️🤦‍♂️

I tried to get the activation email several times. My email works well and the email is not in spam either.

What should I do?

Macey Geometric Ceramic Table Lampdesignerliving.com

Indeed ability to buy as guest wold be helpful too.

Thanks,

m.

Sent from a mobile phone